2024-05-18 14:59 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004766NewZealandStory[WHDLoad Installs Games] slavepublic2024-04-03 19:31
Reporterlilwashu 
Assigned ToJOTDProject InfoNew Zealand Story (Taito/Ocean)
http://www.whdload.de/games/NewZealandStory.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusfeedbackResolutionreopened 
Summary0004766: 2 Button Support Not Working Correctly
DescriptionWhen the 2 button support is enabled in version 2.2 slave, the second button works but not when pressed in conjunction with a direction (i.e. you cannot jump while moving, but you can when standing still). Using a Mega Drive joypad.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem32MB
WorkbenchOS 3.1.4
KickROM39 - Kick 3.0
KickSoft45 - Kick 3.1.4
WHDLoad18.5
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0013656

lilwashu (reporter)

This issue persists in slave 2.6.
+Notes

-Issue History
Date Modified Username Field Change
2020-07-15 15:41 lilwashu New Issue
2020-07-25 11:38 JOTD Assigned To => JOTD
2020-07-25 11:38 JOTD Status new => assigned
2020-09-15 22:37 JOTD Status assigned => closed
2020-09-15 22:37 JOTD Resolution open => fixed
2024-04-03 19:31 lilwashu Status closed => feedback
2024-04-03 19:31 lilwashu Resolution fixed => reopened
2024-04-03 19:31 lilwashu Note Added: 0013656
+Issue History